<?php
require'f_forumm.php';
require'f_conectare.php';
conectare('ultimele topicuri '.$go,'ultimele-topicuri/tip/'.$go);
$head[1]='afiseaza ultimele topicuri '.$go;
$titlu='Ultimele topicuri '.$go;
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('world.png',2).'Ultimele topicuri '.$go.$div[5];
if($go=='create')
{
$x3='`data`';
$x4='Creat';
}
else
{
$x3='`activitate`';
$x4='Ultima postare';
}
$elemente=$conn->query('SELECT COUNT(*)FROM`forum_topicuri`')->fetch_row()[0];
if($elemente>0)
{
require'f_profil.php';
require'f_data.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$cou=$limit_start;
$items=$conn->query('SELECT`id`,`nume`,`fid`,'.$x3.',`de`FROM`forum_topicuri`ORDER BY'.$x3.'DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$cou++;
echo'<tr><td'.$clasa_kk.'>'.$clasa_n.'<strong>'.$cou.'</strong>'.$div[0].'<a href="/forum/topic/'.$item[0].'-'.seo($item[1]).'">'.avatar($item[4]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[4]).$div[0].$clasa_normal;
echo(forum($item[2])?'<a href="/forum/topic/'.$item[0].'-'.seo($item[1]).'">'.htmlspecialchars($item[1]).'</a>':'<strong>Topic privat.</strong>').'<br /><small>'.$x4.': '.data($item[3]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt topicuri '.$go.'!'.$div[0];
require'f_jos.php';